/**
 * public/theme/audi/audi-theme.css
 */
.ope-app-container {
  overflow: hidden;
}

.ope__align_right {
  float: right;
  text-align: right;
}

.ope__align_left {
  float: left;
  text-align: left;
}

.ope__space_1 {
  margin-top: 70px;
}

.ope__space_2 {
  margin-top: 80px;
}

.ope__table-auto-no-scroll table {
  width: 100%;
}

.c-table-wrapper td {
  font-family: AudiScreen_regular, sans-serif !important;
  font-size: 16px !important;
}

.ope__addon_right {
  font-family: AudiScreen_regular, verdana;
  font-size: 1rem;
  line-height: 35px;
  transition-duration: 400ms;
  transition-property: all;
  transition-timing-function: ease;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
  margin: 20px 12px -25px 12px;
  line-height: 1;
  vertical-align: middle;
  text-align: center;
  border-left: 0;
  order: 5;
  color: #b0b6bc;
  justify-content: flex-end;
  padding-right: 0;
  z-index: 1;
  width: 10%;
  margin-left: 90%;
}

.ope__c-form-field__label {
  font-family: AudiScreen_regular, verdana;
  font-size: 12px;
  line-height: 1.71;
}

.ope__heading_6 {
  font-family: AudiScreen_bold, sans-serif !important;
  font-size: 18px !important;
  font-weight: 700;
  margin-bottom: -9px;
}

.ope__u-text-success_1 {
  font-family: AudiScreen_bold, sans-serif;
  font-size: 16px;
  color: #58bc00 !important;
}

.ope__u-text_1 {
  font-family: AudiScreen_bold, sans-serif;
  font-size: 16px;
}

.ope__total_due {
  font-size: 20px !important;
}

.ope__tooltip_placeholder {
  width: 18px;
  height: 18px;
  font-size: 14px;
  text-align: center;
  background-color: #b0b6bc;
  border-radius: 50%;
  display: inline-block;
  font-family: AudiScreen_bold, sans-serif;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin-left: 5px;
}

.ope__space_table_tab-heading {
  margin-bottom: 6px;
}

.ope__space_input-heading {
  margin-bottom: 10px;
}

.ope__space_table-heading {
  margin-bottom: 6px;
}

.ope__space_row {
  margin-bottom: 70px;;
}

.c-tabs__nav-link {
  font-size: 1rem;
  line-height: 25px;
}

.hpxpEC {
  margin-left: 5px;
}

.ope__arp-disclaimer {
  margin-top: -32px;
}

/**
 * form element headings like "Down Payment" for Audi need to be a bit smaller
 * than 20px
 */
h6.ope__space_input-heading {
  font-size: 18px;
}

/**
 * this directive is to make sure the Audi Custom Range Slider is full width
 * there's something different about the Bronson Audi CSS vs VW CSS which causes
 * the Audi version to be squashed together without this.
 */
 div.o-layout__item > label {
   width: 100%;
 }


@media screen and (min-width: 769px){
  .ope__tab {
    font-family: AudiScreen_regular, sans-serif;
    color: #001e50;
    font-size: 24px;
  }
  .ope__tab-value {
    color: #00235c;
    font-weight: bold;
  }
  .heading {
    font-size: 20px;
  }
  .ope__heading__no_margin-bottom {
    height: 32px;
    font-family: AudiScreen_regular, sans-serif;
    font-size: 48px;
    font-weight: normal;
    line-height: 0.67;
    margin-bottom: 3px;
  }
  .ope__c-form-field__label {
    font-family: AudiScreen_regular, verdana;
    font-size: 14px;
    line-height: 2.29;
  }
  .ope__space_input-heading {
    margin-bottom: 11px;
  }
  .ope__space_input-heading_monthly-payment {
    margin-bottom: 11px;
  }
  .ope__space_slider-heading {
    margin-bottom: 35px;
  }
}

@media screen and (min-width: 376px) and (max-width: 768px) {
  .ope__tab {
    font-family: AudiScreen_regular, sans-serif;
    color: #001e50;
    font-size: 18px;
  }
  .ope__tab-value {
    color: #00235c;
    font-weight: bold;
  }
  .heading {
    font-size: 16px;
  }
  .ope__heading__no_margin-bottom {
    height: 21px;
    font-family: AudiScreen_regular, sans-serif;
    font-size: 30.7px;
    font-weight: bold;
    line-height: 0.67;
    margin-bottom: 5px;
  }
  .ope__space_input-heading {
    margin-bottom: 8px;
  }
  .ope__space_input-heading_monthly-payment {
    margin-bottom: 11px;
  }
  .ope__space_slider-heading {
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 375px) {
  .ope__tab {
    font-family: AudiScreen_regular, sans-serif;
    color: #001e50;
    font-size: 16px;
  }
  .ope__tab-value {
    color: #00235c;
    font-weight: bold;
    display: none;
  }
  .heading {
    font-size: 14px;
  }
  .ope__space_input-heading {
    margin-bottom: 9px;
  }
  .ope__space_input-heading_monthly-payment {
    margin-bottom: 9px;
  }
  .ope__space_slider-heading {
    margin-bottom: 18px;
  }
}